# -*- coding: UTF-8 -*-

from api.models import DoctorGroup
from gm_dataquery.dataquery import DataBuilder, DataSQLQuery
from django.db.models import Q, F
from gm_dataquery.db import DB


class DoctorGroupDB(DataBuilder):
    pass


@DB
class DoctorGroupDQ(DataSQLQuery):
    model = DoctorGroup
    data_model = DoctorGroupDB
